/*-------------------Menu----------------------------*/
#navigation {
	width: 170px;
	padding: 30px 10px 30px 0px;
	font-family:  Arial, Geneva, sans-serif;
	font-size:  1.0rem;
	border-right: 1px solid gray;
	margin: 40px 20px 0px 0px;
	z-index: 10;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
}
#navigation li {
	list-style: none;
}
ul.top-level {
	text-align: right;
}
ul.top-level li {
	margin: 0px;
}
#navigation a {
	cursor: pointer;
	display: block;
	height: 30px;
	line-height: 25px;
	text-indent: 10px;
	text-decoration: none;
	width: 100%;
	color: #2e2528;
}
#navigation a:hover {
	text-decoration: none;
	color: #FFF;

}
#navigation li:hover {
	color: #FFF;
	background: #D73604;
	position: relative;
	text-align: left;
	z-index: 100;
}
ul.sub-level {
	display: none;
}
li:hover .sub-level {
	display: block;
	position: absolute;
	left: 170px;
	top: 5px;
	border-right: 5px solid  #D73604;
	box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}
ul.sub-level li {
	border: none;
	float: left;
	/*white-space: nowrap;*/
	width: 350px;
}
/************ Second Level ****************/
#navigation .sub-level {
	background: #fff;
}
/************ Third Level ****************/
#navigation .sub-level .sub-level {
	background: #fff;
	margin: 0 1px 0 0;
}
/* Display one level after another */
li:hover .sub-level .sub-level {
	display: none;
}
.sub-level li:hover .sub-level {
	display: block;
}
/*
@media screen and (max-width: 700px) {
  .sidebar {display: none;
  }
 }*/
